NOHUP(1)

NOM
nohup - Exécuter une commande en la rendant insensible aux déconnexions, avec une sortie hors terminal

SYNOPSIS
nohup COMMANDE [PARAMÈTRE]...
nohup OPTION

DESCRIPTION

Exécuter COMMANDE en ignorant les signaux de déconnexion.

--help
    Afficher l'aide-mémoire et quitter

--version
    Afficher le nom et la version du logiciel et quitter

Si l'entrée standard est un terminal, y rediriger /dev/null. Si la sortie standard est un terminal, ajouter la sortie à « nohup.out » si possible, « $HOME/nohup.out » sinon. Si la sortie d'erreur est un terminal, la rediriger vers la sortie standard. Pour sauver la sortie dans FICHIER, utilisez « nohup COMMAND > FILE ».

NOTE : votre interpréteur de commandes peut avoir sa propre version de nohup, qui remplace en général la version décrite ici. Veuillez vous référer à la documentation de votre interpréteur de commandes pour en connaître les options.

AUTEUR
Écrit par Jim Meyering.

SIGNALER DES BOGUES
Signaler toute anomalie de nohup à bug-coreutils@gnu.org
Page d'accueil de GNU coreutils : <http://www.gnu.org/software/coreutils/>
Aide générale sur l'utilisation des logiciels GNU : <http://www.gnu.org/gethelp/>
Signaler toute erreur de traduction de nohup à <http://translationproject.org/team/>

COPYRIGHT
Copyright © 2013 Free Software Foundation, Inc. Licence GPLv3+ : GNU GPL version 3 ou supérieures <http://gnu.org/licenses/gpl.html>
Ce programme est un logiciel libre. Vous pouvez le modifier et le redistribuer. Il n'y a AUCUNE GARANTIE dans la mesure autorisée par la loi.

VOIR AUSSI
La documentation complète pour nohup est disponible dans un manuel Texinfo. Si les programmes info et nohup sont correctement installés sur votre système, la commande

    info coreutils 'nohup invocation'

devrait vous donner accès au manuel complet (en anglais).

TRADUCTION
Cette page de manuel a été traduite par Michel Robitaille <robitail AT iro DOT umontreal DOT ca> et mise à jour pour Debian par Guilhelm Panaget <guilhelm DOT panaget AT free DOT fr> et les membres de la liste <debian-l10n-french AT lists DOT debian DOT org>. Veuillez signaler toute erreur de traduction par un rapport de bogue sur le paquet manpages-fr-extra.